Bug 1204750 - pam_yubico-2.19 is available
Summary: pam_yubico-2.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_yubico
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 13:01 UTC by Upstream Release Monitoring
Modified: 2015-07-30 13:56 UTC (History)
3 users (show)

Fixed In Version: pam_yubico-2.19-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-22 16:47:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-23 13:01:47 UTC
Latest upstream release: 2.19
Current version/release in rawhide: 2.14-3.fc22
URL: https://github.com/Yubico/yubico-pam

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-23 13:03:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9302292

Comment 2 Fedora Admin XMLRPC Client 2015-06-10 01:42:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Upstream Release Monitoring 2015-06-19 02:06:21 UTC
nb's pam_yubico-2.19-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=661484

Comment 4 Fedora Update System 2015-06-19 21:43:56 UTC
pam_yubico-2.19-1.fc22, ykclient-2.14-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ykclient-2.14-1.fc22,pam_yubico-2.19-1.fc22

Comment 5 Fedora Update System 2015-06-19 21:44:15 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.7-3.el7,ykclient-2.14-1.el7,pam_yubico-2.19-1.el7

Comment 6 Fedora Update System 2015-06-19 21:44:22 UTC
pam_yubico-2.19-1.fc21, ykclient-2.14-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ykclient-2.14-1.fc21,pam_yubico-2.19-1.fc21

Comment 7 Fedora Update System 2015-06-20 21:11:19 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2015-06-22 16:47:55 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 9 Fedora Update System 2015-07-30 13:55:46 UTC
pam_yubico-2.19-1.fc22, ykclient-2.14-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-30 13:56:03 UTC
pam_yubico-2.19-1.fc21, ykclient-2.14-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.